Subject: RE: Meeting Tomorrow
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 19 Dec 2001 12:27:03 -0800 (PST)

I talked with Richard and asked that we have a time to talk generally about the process for holding an auction and what we need to include in CA's and Info Memo's etc. I will copy Kay to see if she thinks her meeting with you about the Westinghouse turbines and maybe the City of Austin deal will fill up the hour that she has reserved for the meeting room.  If not, could we have a general discussion about auctions at say 10:30?  Kay do you mind if we have a larger crowd in your meeting?

 -----Original Message-----
From: 	"Spiers, Jeffrey" <[email-masked]>@ENRON  
Sent:	Wednesday, December 19, 2001 2:00 PM
To:	Tweed, Sheila
Subject:	Meeting Tomorrow

Sheila, I am meeting with Kay Mann and others tomorrow at 10:00 to talk
about power projects FYI